@charset "utf-8";

#box{
	width: 750px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
#box img{
	width: 750px;
	height: 380px;
}
.lb{
	width: 750px;
	position: absolute;
	display: none;
}
.lb:nth-child(1){
	display: block;
}

#ul{
	float: left;
    position: absolute;
    bottom: 20px;
    background-color: rgb(41,41,41);
	opacity:0.7;
    width: 100%;
}
#ul li{
	float: left;
    width: 35px;
    height: 30px;
    text-align: center;
    list-style: none;
    cursor: pointer;
    line-height: 30px;
	font-weight:900;
	color:#adacab;
}

#ul li:nth-child(1){
	background-color:#f36127;
	color:#FFF;
	margin-left:280px;
}

.report{
	width: 200px;
	height: 20px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	float:left;
}
.news_lb{
	width: 200px;
	height: 20px;
	position: absolute;
	left: 0px;top: 0px;
}
.news_lb li{
	width: 200px;
	height: 20px;
	list-style: none;
}

.roll_left{
	width: 30px;
	height: 200px;
	float: left;
	margin-right: 20px;
}
.roll_left img{
	display: block;
	padding-top: 50px;
}
.roll_left img:hover{
	cursor: pointer;
}
.roll_box{
	width: 1200px;
	height: 200px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	float:left;
	margin-right: 20px;
}
.roll_right{
	width: 30px;
	height: 200px;
	float: left;
	
}
.roll_right img{
	display: block;
	padding-top: 50px;
}
.roll_right img:hover{
	cursor: pointer;
}
.roll_lb{
	width: 5760px;
	height: 200px;
	position: absolute;
	margin: 0;
	padding: 0;
}
.roll_lb li{
	width: 335px;
	height: 180px;
	list-style: none;
	float: left;
	margin-right: 100px;
}

.roll_li img{
	width: 335px;
	height: 100px;
	display:block;
}
.roll_li span{

}

#zjzb_lb{
	width: 850px;
	height: 330px;
	margin-top: 10px;
}

#zjzb_lb img{
	width: 850px;
	height: 330px;
}

.lb1{
	width: 100%;
	position: absolute;
	display: none;
}
.lb1:nth-child(1){
	display: block;
}